Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Unicode-Stringprep
Upstream-Contact: Claus Färber <CFAERBER@cpan.org>
Upstream-Name: Unicode-Stringprep
Files-Excluded: t/nameprep*.t
Comment: The files t/nameprep*.t have been removed from the upstream tarball,
 since it is not clear if they are DFSG-free. Running uscan is enough to get
 the repackaged tarball.

Files: *
Copyright: 2007-2014, Claus Färber <CFAERBER@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2012, Ioan Rogers <ioan@dirtysoft.ca>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
